\section{Benchmark BSM scenarios}
\label{sec:hhbsm}

In this section we propose BSM models recommended for study in
di-Higgs boson production, assuming the two final state Higgs bosons are
SM-like. We do not consider the production of two different Higgs particles, 
such as $AH$, since these cross sections are highly
model-dependent~\cite{Dolan:2012ac,Baglio:2014nea,Hespel:2014sla} and typically
suppressed compared to the production of the SM-like Higgs, making generic predictions
difficult.

The benchmarks have been chosen based on the following criteria:
\begin{itemize}
\item They can by directly related to other (e.g. single Higgs)
  measurements.
%\item They predict potential enhancements of the SM di-Higgs boson production rates,
\item Their signatures cover resonant and non-resonant production modes and
  in the former case are distinguishable from each other and from the
  SM.
\end{itemize}

We will adopt the Effective Field Theory framework for non-resonant
production and advocate the singlet-extended SM  and 2HDM for initial studies of resonant
di-Higgs final states.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Effective Field Theory}
\label{sec:hheft}

If no new light particles are observed at the LHC and there are no
observable resonances in di-Higgs boson production, then an effective field
theory approach is useful and well-motivated.  The phenomenologically
relevant terms we consider for double Higgs boson production in $gg$ fusion  are (written
in terms of the physical Higgs boson field, $h$)\cite{Falkowski:2015fla}
\begin{eqnarray}
  L& \overset{LO}{=} &L_{SM}+\biggl(c_{g}{\hsm\over v}+c_{gg}{\hsm^2
    \over 2 v^2}\biggr) {g_s^2\over4}G_{\mu\nu}^AG^{A,\mu\nu}
  -{\hsm\over v}
  \Sigma_f\Sigma_{ij}\sqrt{m_{f_i}m_{f_j}}[\delta y_f]_{ij}{\overline f_i} f_j
  \nonumber \\&&-
  {\hsm^2\over 2 v^2}\Sigma_f \Sigma_{ij}\sqrt{m_{f_i}m_{f_j}}[ y_f^{(2)}]_{ij}\biggl[ {\overline f}_{iR} f_{jL}+hc\biggr]+\delta \lambda_3 \hsm^3
  +L_{CPV}\nonumber \\
  L_{CPV}&=&\biggl({\tilde c}_{g}{\hsm\over v}+{\tilde c}_{gg}{h^2\over 2 v^2}\biggr) {g_s^2\over4}G_{\mu\nu}^A{\tilde G}^{A,\mu\nu}
  \nonumber \\ &&
  -{\hsm\over v}
  \Sigma_f\Sigma_{ij}\sqrt{m_{f_i}m_{f_j}}[\delta y_f]_{ij}\biggl\{\biggl(\cos \phi^f_{ij}-1\biggr){\overline f_i} f_j
  -i\sin \phi^f_{ij} {\overline f_i}\gamma_5 f_j\biggr\}\, ,
  \label{eftlag}
\end{eqnarray}
where $i,j$ are generation indices, and the sum over $f$ is over all
charged fermion species. A hierarchy between CP-violating and CP-conserving
interactions has already been established~\cite{Contino:2013kra,Dumont:2013wma} and
for simplicity we assume CP conservation and flavour diagonal Higgs boson couplings, 
leading to the Lagrangian relevant for di-Higgs boson production, 
\begin{eqnarray}
  L&=&L_{SM}+\biggl(c_{g}{h\over v}+c_{gg}{h^2\over 2 v^2}\biggr) {g_s^2\over4}G_{\mu\nu}^AG^{A,\mu\nu}-{h\over v}
  \Sigma_f\Sigma_i m_{f_i}[\delta y_f]_{i}{\overline f_i} f_i
  \nonumber \\&&-
  {h^2\over 2 v^2}\Sigma_f \Sigma_{i}m_{f_i}[ y_f^{(2)}]_{i} {\overline f}_{i} f_i+\delta \lambda_3 h^3\, .
  \label{eq:eftwg2}
\end{eqnarray}
%with
%\begin{alignat}{5}
 % [y_f^{(2)}]_{ij}&=3[\delta y_f]_{ij}-\delta c_Z\delta_{ij}\, .
%\end{alignat}
We do not consider enhanced $b$ couplings, since in order to be
relevant for double Higgs boson production, the enhancement
must be extremely large\footnote{See for example, Figure 6 in
  Ref.~\cite{Dawson:2012mk}.}.

The inputs in this realization of the EFT can thus be taken in general as,
\begin{itemize}
\item $c_g$, $c_{gg}$, $\delta y_t$, $y_t^{(2)}$, $\delta
  \lambda_3$\hfill{\hbox{Non-Linear EFT}}
\end{itemize}
which can be reduced to
\begin{itemize}
\item $c_g$, $\delta y_t$, $\delta \lambda_3$, $y_t^{(2)}$\hfill{\hbox{Linear EFT}}
\end{itemize}
in the linear realization of EWSB, where the Higgs boson is part of a weak doublet,
leading to correlations between the couplings.

Note that a combination of $c_{g}$ and $\delta y_t$ is fixed by the
requirement that single Higgs boson production has the experimentally
observed value,
\begin{equation}
  R_\hsm\equiv {\sigma(gg\rightarrow \hsm)\over\sigma(gg\rightarrow \hsm)_{SM}}\sim \left| 1+ 12 \pi^2 c_{g}+\delta y_t\right|^2
  \, .
\end{equation} 
The couplings $c_{gg}$, $y_t^{(2)}$ and $\delta\lambda_3$ cannot be
probed in single Higgs boson production, but require measurement of the
di-Higgs rate and distributions\cite{Goertz:2014qta,Azatov:2015oxa,Gillioz:2012se,Chen:2014xwa}.

A fit to the total cross section in terms of the EFT coefficients shown here has
been given in \refT{tab:coefs} and is
detailed in a separate note~\cite{Carvalho:2016rys}, (a similar procedure is performed in Ref.~\cite{Azatov:2015oxa}). Those references construct
a cross section fit in terms of effective Higgs boson couplings, combining the relevant terms
in~\ref{eq:eftwg2} as:
\begin{multline}
L^{hh}={1\over 2}
\partial_\mu \hsm \partial^\mu \hsm -
{\mhsm^2\over 2}\hsm^2
-\kappa_\lambda \lambda_{SM}v \hsm^3 \\ 
-{\mt\over v} \biggl(v+\kappa_t\hsm+{c_2\over v}\hsm\hsm
\biggr)\biggl({\overline t}_Lt_R+h.c.\biggr)+{\alpha_s\over 12 \pi v} 
\biggl(c_{1g} \hsm-{c_{2g}\over 2 v} \hsm\hsm\biggr)G^{A}_{\mu\nu}G^{A,\mu,\nu}\, . 
\label{eq:hhcluster}
\end{multline}
The SM limit is $\kappa_2=\kappa_\lambda=1$ and $c_2=c_{1g}=c_{2g}=0$.
This fit can be straightforwardly mapped onto the EFT parameters of
Eq.~\eqref{eftlag} via the identities
\begin{equation}
c_g  =  {c_{1g}\over 12\pi^2} \,,\quad
c_{gg}  =  -{c_{2g}\over 12\pi^2} \,,\quad
y_t^{(2)} = 2 c_2 \,,\quad
\delta y_t =( \kappa_t -1)\,,\quad
\delta \lambda_3  =  -v(\kappa_{\lambda}-1) \lambda_{SM}\,.
\end{equation}

Further information on the EFT coefficients can be found from $\hsm\hsm$
production by noting that different EFT operators have different
kinematic dependences. The LO box and triangle diagram exactly cancel
each other at threshold in the SM. This implies that $d\sigma/d\mhh$ is most
sensitive to variations in $\kappa_{t}$ and $\kappa_{\lambda}$ at
threshold, while the dependence on $\kappa_{\lambda}$ is suppressed at
high partonic energies. The NLO corrections to the EFT predictions for
double Higgs boson production have been investigated in the large $\mt$ limit 
Ref.~\cite{Grober:2015cwa}, with the conclusion that the $K$ factor of
the EFT shows little kinematic dependence and little dependence on the effective couplings, 
however with the same caveats as mentioned in Secs.~\ref{sec:hhxsec} and {\ref{sec:hhdif}.

We can take advantage of this property of the K-factors, approximating the ratio
between the cross sections obtained for different EFT parameters and the SM cross
section with the corresponding LO ratio:

\begin{eqnarray}
R_{hh} \equiv {\sigma_{\hsm\hsm}\over \sigma_{\hsm\hsm}^{SM}}&\overset{LO}{=}& A_1\kappa_t^4+A_2c_2^2
+(A_3\kappa_t^2+A_4 c_g^2)\kappa_\lambda^2
+A_5 c_{2g}^2
+(A_6 c_2+A_7\kappa_t\kappa_\lambda)\kappa_t^2\nonumber \\ &&
+(A_8\kappa_t\kappa_\lambda+A_9 c_g \kappa_\lambda)c_2 +A_{10}c_2 c_{2g}
+(A_{11}c_g\kappa_\lambda+A_{12}c_{2g})\kappa_t^2\nonumber \\
&&+(A_{13}\kappa_\lambda c_g+A_{14}c_{2g})\kappa_t\kappa_\lambda+
A_{15}c_g c_{2g}\kappa_\lambda\, .
\label{eq:interpolation}
\end{eqnarray}

The $A_i$ coefficients are extracted from a simultaneous fit, based on the maximization of a likelihood, to the cross sections obtained from a LO simulation and provided in \refT{tab:coefs}. A detailed study of theoretical uncertainties was performed in Ref.~\cite{Carvalho:2016rys}. The uncertainties related to PDF and $\alpha_S$  variations induces less than  a 2\% variation in  the $A_i$ values.
%%%%%%%%%%%%%%%%%%%%
\begin{table}[!t]
\caption{\label{tab:coefs} Values of $A_i$ parameters for Eq. \eqref{eq:interpolation}\cite{Carvalho:2016rys}.}
\centering
\begin{tabular}{rccccc}%cccc}
\toprule
$\sqrt{s} $ & 7 TeV & 8 TeV & 13 TeV & 14 TeV & 100 TeV\\[1mm]
\midrule
$A_1$  &  2.21  &  2.18  &  2.09  &  2.08  &  1.90  \\
$A_2$  &  9.82  &  9.88  &  10.15  &  10.20  &  11.57  \\
$A_3$  &  0.33  &  0.32  &  0.28  &  0.28  &  0.21  \\
$A_4$  &  0.12  &  0.12  &  0.10  &  0.10  &  0.07  \\
$A_5$  &  1.14  &  1.17  &  1.33  &  1.37  &  3.28  \\
$A_6$  &  -8.77  &  -8.70  &  -8.51  &  -8.49  &  -8.23  \\
$A_7$  &  -1.54  &  -1.50  &  -1.37  &  -1.36  &  -1.11  \\
$A_8$  &  3.09  &  3.02  &  2.83  &  2.80  &  2.43  \\
$A_9$  &  1.65  &  1.60  &  1.46  &  1.44  &  3.65  \\
$A_{10}$  &  -5.15  &  -5.09  &  -4.92  &  -4.90  &  -1.65  \\
$A_{11}$  &  -0.79  &  -0.76  &  -0.68  &  -0.66  &  -0.50  \\
$A_{12}$  &  2.13  &  2.06  &  1.86  &  1.84  &  1.30  \\
$A_{13}$  &  0.39  &  0.37  &  0.32  &  0.32  &  0.23  \\
$A_{14}$  &  -0.95  &  -0.92  &  -0.84  &  -0.83  &  -0.66  \\
$A_{15}$  &  -0.62  &  -0.60  &  -0.57  &  -0.56  &  -0.53  \\
\bottomrule
\end{tabular}
\end{table}
%%%%%%%%%%%%%%%%%%%%


In general, $\mhh$ is a sensitive variable for differentiating the
effects of the different EFT coefficients. 
In the vicinity of the SM limit the utility of this
approach, however, is limited by the small di-Higgs rate, although
it can nevertheless provide essential additional information on the various effective couplings,
in particular in the case of an enhanced cross section.
There are large correlations, typically requiring a global fit rather than a fit
to a single EFT coefficient~\cite{Azatov:2015oxa,Dall'Osso:2015aia}.
To this end, the analysis of~\cite{Dall'Osso:2015aia} divides kinematic points into $12$
clusters, scanning over a range of EFT coefficients, where within the clusters the dependence on the kinematic
parameters is similar.  The clusters have clear kinematic differences
between them, particularly in the peak structure of the $\mhh$
distributions.  Scanning over a range of EFT coefficients this
procedure allows us to formulate a set of benchmark choices that
exhibit a particularly interesting di-Higgs phenomenology and to exploit the kinematical particularities of a large 
portion of the parameter space with a limited number of analyses. These
recommendations are given in \refT{tab:benchmarkseft}. For the particularly 
interesting case for which the only non-zero EFT
coefficient is $\kappa_{\lambda}$, we have the results in
\refT{tab:nnlomodlam}, that give the relative modification
compared to the SM at NNLL~\cite{deFlorian:2015moa}. 
The difference between the $R_{\hsm\hsm}^{\text{NNLL}}$ found in \refT{tab:nnlomodlam}  
and the $R_{\hsm\hsm}$ calculated by the LO interpolation and the coefficients of \refT{tab:coefs} 
does not exceed 5\%~\cite{Carvalho:2016rys}. This  variation  is inside the theoretical uncertainty of the 
cross section normalization (\refT{tab:hhsignnllb}), 
and slightly larger that the NLO K-factor uncertainty~\cite{Grober:2015cwa}.

In summary, to obtain $\sigma_{\hsm\hsm}$ in the EFT,  we recommend the use of the 
relation $ \sigma_{\hsm\hsm} = R_{\hsm\hsm} \cdot \sigma_{\hsm\hsm}^{SM}$. Here $\sigma_{\hsm\hsm}^{SM}$ is the most up to date calculation based on NNLO+NNLL, with the associated uncertainties, and $R_{\hsm\hsm}$ is found from Eq.~\ref{eq:interpolation}. The  PDF and $\alpha_s$ uncertainties of $A_i$ was found to be well below 1\% and can safely be neglected~\cite{Carvalho:2016rys}. The missing order uncertainties on $R_{\hsm\hsm}$ are covered by the ones assigned to  $\sigma_{\hsm\hsm}^{SM}$.

\begin{table}[!t]
\caption{Coefficient choices of EFT benchmarks. \label{tab:benchmarkseft}}
\centering
\begin{tabular}{c | ccccc}
\toprule
Benchmark & $\kappa_{\lambda}$ & $\kappa_{t}$ & $c_{2}$	& $c_{g}$ & $c_{2g}$ \\[1mm]
\midrule
1 &	7.5	 & 1.0	 &	-1.0	& 0.0	& 0.0 \\
2 &	1.0	 & 1.0	 &	0.5		& -0.8	& 0.6 \\ 	
3 &	1.0	 & 1.0	 &	-1.5	& 0.0	& -0.8 \\  	
4 &	-3.5 & 1.5  &	-3.0	& 0.0	& 0.0 \\ 
5 &	1.0	 & 1.0	 &	0.0		& 0.8	& -1 \\ 
6 &	2.4	 & 1.0	 &	0.0		& 0.2	& -0.2 \\ 
7 &	5.0	 & 1.0	 &	0.0		& 0.2	& -0.2 \\ 
8 &	15.0 & 1.0	 &	0.0		& -1	& 1 \\ 
9 &	1.0	 & 1.0	 &	1.0		& -0.6	& 0.6 \\ 
10 &	10.0 & 1.5   &	-1.0	& 0.0	& 0.0 \\ 
11 &	2.4	 & 1.0	 &	0.0		& 1		& -1 \\ 
12 &	15.0 & 1.0	 &	1.0		& 0.0	& 0.0 \\ 
SM &	1.0 & 1.0	 &	0.0		& 0.0	& 0.0 \\ 
\bottomrule
\end{tabular} 
\end{table} 

%%%%%%%%%%%%%%

\begin{table}[!b]
\caption{\label{tab:nnlomodlam} Values for $\sigma_{\text{NNLL}}/\sigma_{\text{NNLL},SM}$ for non-SM values
of the trilinear Higgs boson coupling, with all other EFT couplings set to their SM values~\cite{deFlorian:2015moa}.}
\centering
\begin{tabular}{c  | c c c c  c}
\toprule
\multicolumn{6}{c}{ $R_{\hsm\hsm}^{\text{NNLL}} \equiv \sigma_{\text{NNLL}}/\sigma_{\text{NNLL},SM}(\kappa_{\lambda})$ } \\[1mm] \midrule
$\kappa_{\lambda}$ & $-1$ & $-0.5$ &
$0$ & $0.5$ & $2 $\\
\midrule
$\sqrt{s}=7$ \tev & 4.17 & 3.12 & 2.24 & 1.53 & 0.452  \\
$\sqrt{s}=8$ \tev & 4.09 & 3.06 & 2.21 & 1.52 & 0.455  \\
$\sqrt{s}=13$ \tev & 3.85 & 2.92 & 2.13 & 1.49 & 0.466  \\
$\sqrt{s}=14$ \tev & 3.82 & 2.90 & 2.12 & 1.49 & 0.467  \\
$\sqrt{s}=100$ \tev & 3.39 & 2.62 & 1.97 & 1.43 & 0.492  \\
\bottomrule
\end{tabular}
\end{table}
%%%%%%%%%%%%%%

%\clearpage
\subsection{Higgs Singlet Model}
\label{sec:hhsinglet}
The Higgs singlet model~\cite{Binoth:1996au,Schabinger:2005ei,Patt:2006fw} is a simple example where double Higgs boson production can receive large
contributions from a resonance. The model contains a Higgs doublet, 
$\Phi^T=(\phi^+, {\tilde{\phi_0}}={\phi_0+v\over\sqrt{2}})$, 
and Higgs singlet, $S={s+\langle S\rangle \over\sqrt{2}},$
and  is described by $5$ parameters in the potential:
\begin{equation} 
V=-m^2\Phi ^\dagger \Phi -\mu^2 S^2
+\lambda_1(\Phi^\dagger \Phi)^2+\lambda_2S^4+\lambda_3 \Phi^\dagger \Phi S^2 \, ,
\end{equation} 
where a $Z_2$ symmetry $S\rightarrow -S$ and $\Phi\rightarrow \Phi$ has been imposed for simplicity.
After electroweak symmetry breaking, both ${\tilde \phi}_0$ and $S$ get vacuum expectation values and
the physical fields  $h,H$ are mixtures of the original fields
\begin{alignat}{5}
h&=\,& \cos\alpha &\, {\phi_0}-\sin\alpha &\,s  \, \phantom{.}\nonumber \\
H&=\,&\sin\alpha &\, {\phi_0}+\cos\alpha &\,s \, ,
\end{alignat}
and we assume $M_H>m_h$ in the following. 
The LO trilinear Higgs boson couplings are,
\begin{eqnarray}
\lambda_{hhh}&=&-{3m_h^2\over v}\biggl(\cos^3\alpha-\tan\beta \sin^3\alpha\biggr)\\
\lambda_{Hhh}&=&-{m_h^2\over v}\sin(2\alpha)(\cos\alpha+\sin\alpha\tan\beta)\biggl(1+{M_H^2\over 2 m_h^2}\biggr).
\end{eqnarray}
The NLO relations for the trilinear couplings are in Ref. ~\cite{Bojarski:2015kra}.

The input parameters can be taken as (see e.g. \cite{Choi:2013qra}),
\begin{itemize}
\item
$\mhsm=125~\gev$, $M_H$, $\cos\alpha$, $v$, $\tan\beta=v/\langle s\rangle $\, ,
\end{itemize}
and the Higgs boson branching ratios to SM particles, $X_{SM}$, are:
\begin{eqnarray}
\Gamma(\hsm\rightarrow X_{SM} X_{SM})&=&\cos^2\alpha \, \Gamma(\hsm\rightarrow X_{SM} X_{SM})_{SM} \nonumber \\
\Gamma(H\rightarrow X_{SM} X_{SM})&=&\sin^2\alpha \,\Gamma(H\rightarrow X_{SM} X_{SM})_{SM}\nonumber \\
\Gamma_H&=& \sin^2\alpha\, \Gamma_{H,SM}(M_H)+\Gamma(H\rightarrow \hsm \hsm)\nonumber \\
\Gamma_\hsm&=&\cos^2\alpha \,\Gamma_{\hsm,SM}(\mhsm)\, ,
\end{eqnarray}
where $\Gamma_{H,SM}(M_H) $ are the Standard Model Higgs boson widths evaluated at $M_H$ which are
completely fixed in terms of $\tan\beta, M_H$, and $\cos\alpha$.  ATLAS~\cite{Aad:2015pla}  considered the restrictions
from Higgs boson coupling measurements on the parameters of the singlet model and found $|\cos\alpha|>0.94$, where we omit
the possibility of the $H$ decaying to some new invisible particles.   The heavier Higgs boson contributes to the $W$ mass, which imposes a 
further limit on $\cos\alpha$ as
a function of $M_H$~\cite{Robens:2015gla,Lopez-Val:2014jva}. 
The branching
ratio, $H\rightarrow \hsm \hsm$,  can be quite large, ${\cal O}\sim 20-30\%$, leading to large effects
in di-Higgs boson production.  Values of the LO branching ratios and widths for $H\rightarrow hh$ for representative
values of the parameters are shown in \refFs{fig:singlet_br} and \ref{fig:singlet_gam2}.  
The maximum and minimum allowed branching ratios, consistent with experimental restrictions, are shown in \refT{tab:highm2HH} as a function of $M_H$.


\begin{table}[!t]
\caption{\label{tab:highm2HH} Maximal and minimal allowed branching ratios, consistent with experimental restrictions,
in the singlet model, taken at the maximal allowed value of $|\sin\alpha|$ for $H\rightarrow hh$. Note that the  minimal values for the branching ratio stem from $\sin\alpha\,\leq\,0$. Decay branching ratios correspond to the branching ratios of a SM Higgs of the same mass, rescaled by $1-\text{BR}({H\,\rightarrow\,h\,h})$\cite{Robens:2015gla,Robens:2016xkb}.}
\centering
\begin{tabular}{c|c|c|c}
\toprule
$M_H (\gev)$&$|\sin\alpha|_{max}$&$BR({H\rightarrow\,h\,h})_{min}$&$BR({H\rightarrow\,h\,h})_{max}$ \\ 
\midrule
255 &0.31	& 0.09 &0.27 \\
260&	0.34 & 0.11 & 0.33 \\
265&	0.33&0.13  &0.36 \\
280&	0.32& 0.17&0.40 \\
290&	0.31&0.18&0.40 \\
305&	0.30&0.20&0.40 \\
325&	0.29& 0.21 & 0.40 \\
345&	0.28&0.22&0.39 \\
365&	0.27& 0.21 & 0.36 \\
395&	0.26& 0.20 &0.32 \\
430&	0.25&0.19&0.30 \\
470&	0.24&0.19 & 0.28 \\
520&	0.23&0.19 & 0.26 \\
590&	0.22& 0.19 &0.25 \\
665&	0.21& 0.19&0.23 \\
770&	0.20& 0.19&0.23 \\
875&	0.19&0.19&0.22\\
920&0.18&0.19&0.22\\
$\geq$ 975&0.17&0.19&0.21\\
%1000&0.17&0.19&0.21\\
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\bottomrule
\end{tabular}
\end{table}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{figure}[!t]
\begin{center}
\includegraphics[width=.62\textwidth]{WG1/HH/singlet_br2_crop.pdf}
\caption{\label{fig:singlet_br} Leading order branching ratio of $H\rightarrow hh$  in the singlet model for representative 
values of the parameters.}
\end{center}
\end{figure}

\begin{figure}[!t]
\vspace{-7cm}
\begin{center}
\includegraphics[width=.75\textwidth]{WG1/HH/singlet_gam2tot.pdf}
\caption{\label{fig:singlet_gam2} Total leading order width of $H\rightarrow hh$  in the singlet model for representative 
values of the parameters.}
\end{center}
\end{figure}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


The $\mhh$
distributions in the singlet model show clear resonance peaks as illustrated in \refF{fig:singlet}.
%%%%%
\begin{figure}[!t]
\begin{center}
\includegraphics[width=.62\textwidth]{WG1/HH/singletc.pdf}
\caption{\label{fig:singlet} Invariant di-Higgs boson mass differential distribution for $pp\to \hsm \hsm$ 
in the singlet model with a heavy Higgs with $M_H=300~\gev$.}
\end{center}
\end{figure}
%%%%%
The NLO QCD corrections  to double Higgs boson production can be found in the large $\mt$ 
limit~\cite{Dawson:2015haa} and give a $K$ factor which is approximately the same as in
the Standard Model.  For $M_H\sim 2\mhsm$, the rate is dominated by the resonance contribution
which is implemented in the code sHDECAY\cite{Costa:2015llh}. For fixed
$\sin\alpha=0.28$ and $\tan\beta=0.5$, the predictions for a range of heavy Higgs boson masses are given in Tabs.
\ref{tab:singhh14}-\ref{tab:singhh7}. 
 
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 \begin{table}
  \caption{\label{tab:singhh14}NLO cross sections in the singlet model  for fixed $\sin\theta=0.28$,
$\tan\beta=0.50$
 and $\sqrts=14~\tev$, with $\mu=M_{hh}/2$~\cite{Dawson:2015haa}.}
 \centering
 \begin{tabular}{c|c|c|c|c}
 \toprule
 $M_H$ (\gev) & Cross Section (\fb) & PDF (\%) &$\alpha_s$ (\%)& scale (\%)  \\
 \midrule
  260 &   278.06&    2.2 &    2.0 & +    18.9   -14.8 \\
  275 &    311.39&    2.2 &    2.0 & +    18.8   -14.9 \\
  300 &     303.35&    2.2 &    2.0 & +    18.9   -14.9 \\
  325 &     290.68&    2.2 &    2.0 & +    18.7   -14.9 \\
  350 &     307.86&    2.3 &    1.9 & +    18.7   -15.0 \\
  400 &     286.17&    2.4 &    1.9 & +    18.6   -15.0 \\
  450 &     217.24&    2.5 &    1.9 & +    18.4   -15.1 \\
  500 &     163.98&    2.7 &    1.8 & +    18.4   -15.1 \\
  600 &     103.53&    2.7 &    1.8 & +    18.3   -15.1 \\
  700 &      76.07&    2.8 &    1.8 & +    18.2   -15.1 \\
  750 &      68.32&    2.8 &    1.8 & +    18.2   -15.1 \\
  800 &      62.86&    2.8 &    1.8 & +    18.2   -15.1 \\
  900 &      56.04&    2.7 &    1.9 & +    18.3   -15.1 \\
 1000 &     52.28&    2.6 &    1.9 & +    18.3   -15.0 \\
 1100 &      50.06&    2.7 &    1.9 & +    18.3   -15.1 \\
 1200 &     48.71&    2.7 &    1.9 & +    18.3   -15.0 \\
 1300 &     47.84&    2.6 &    1.9 & +    18.3   -15.0 \\
 1400 &      47.22&    2.6 &    1.9 & +    18.3   -15.0 \\
 1500 &      46.81&    2.6 &    1.9 & +    18.3   -15.0 \\
 1600 &      46.48&    2.6 &    1.9 & +    18.3   -15.0 \\
 1800 &     46.03&    2.6 &    1.9 & +    18.3   -15.0 \\
 2000 &     45.71&    2.6 &    1.9 & +    18.3   -15.0 \\
 2250 &     45.37&    2.6 &    1.9 & +    18.3   -15.0 \\
 2500 &     45.03&    2.6 &    1.9 & +    18.3   -15.0 \\
 2750 &    44.67&    2.6 &    1.9 & +    18.3   -15.0 \\
 3000 &      44.25&    2.6 &    1.9 & +    18.3   -15.0 \\
 \bottomrule
 \end{tabular}
 \end{table}

 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

 \begin{table}
 \caption{\label{tab:singhh13}NLO cross sections in the singlet model  for fixed $\sin\theta=0.28$,
 $\tan\beta=0.50$ and
 $\sqrts=13~\tev$, with $\mu=M_{hh}/2$~\cite{Dawson:2015haa}.}
 \centering
 \begin{tabular}{c|c|c|c|c}
 \toprule
 $M_H$ (\gev)& Cross Section (\fb) & PDF (\%) &$\alpha_s$ (\%)& scale (\%)  \\
 \midrule
  260 &     240.06&    2.2 &    2.0 & +    19.2   -15.0 \\
  275 &    268.80&    2.2 &    2.0 & +    19.1   -15.1 \\
  300 &    260.78&    2.3 &    2.0 & +    19.1   -15.1 \\
  325 &     248.87&    2.3 &    1.9 & +    18.9   -15.1 \\
  350 &    262.72&    2.4 &    1.9 & +    18.9   -15.2 \\
  400 &     242.67&    2.5 &    1.9 & +    18.8   -15.2 \\
  450 &     183.37&    2.7 &    1.9 & +    18.6   -15.3 \\
  500 &     137.85&    2.7 &    1.9 & +    18.6   -15.3 \\
  600 &      86.49&    2.9 &    1.9 & +    18.4   -15.3 \\
  700 &      63.49&    2.9 &    1.9 & +    18.4   -15.3 \\
  750 &     57.05&    2.9 &    1.8 & +    18.4   -15.3 \\
  800 &     52.49&    2.9 &    1.9 & +    18.4   -15.3 \\
  900 &      46.86&    2.9 &    1.9 & +    18.5   -15.3 \\
 1000 &     43.81&    2.8 &    1.9 & +    18.4   -15.3 \\
 1100 &     42.02&    2.8 &    1.9 & +    18.5   -15.3 \\
 1200 &     40.91&    2.7 &    1.9 & +    18.5   -15.2 \\
 1300 &     40.18&    2.6 &    1.9 & +    18.5   -15.2 \\
 1400 &     39.70&    2.6 &    1.9 & +    18.5   -15.2 \\
 1500 &      39.34&    2.6 &    1.9 & +    18.5   -15.2 \\
 1600 &     39.08&    2.6 &    1.9 & +    18.5   -15.2 \\
 1800 &      38.70&    2.6 &    1.9 & +    18.5   -15.2 \\
 2000 &      38.44&    2.7 &    1.9 & +    18.5   -15.2 \\
 2250 &     38.16&    2.7 &    1.9 & +    18.6   -15.2 \\
 2500 &      37.88&    2.7 &    1.9 & +    18.5   -15.2 \\
 2750 &     37.57&    2.7 &    1.9 & +    18.5   -15.2 \\
 3000 &     37.22&    2.7 &    1.9 & +    18.5   -15.2 \\
 \bottomrule
  \end{tabular}
 \end{table}

 \begin{table}
 \caption{\label{tab:singhh8}NLO cross sections in the singlet model for fixed $\sin\theta=0.28$,  
$\tan\beta=0.50$ and
  $\sqrts=8~\tev$, for $\mu=M_{hh}/2$~\cite{Dawson:2015haa}.}
 \centering
  \begin{tabular}{c|c|c|c|c}
  \toprule
 $M_H$ (\gev) & Cross Section (\fb) & PDF (\%) &$\alpha_s$ (\%)& scale (\%)  \\
 \midrule
  260 &    85.64&    2.7 &    2.1 & +    20.7   -16.5 \\
  275 &      94.39&    2.8 &    2.1 & +    20.6   -16.5 \\
  300 &      89.08&    3.0 &    2.1 & +    20.6   -16.5 \\
  325 &     82.78&    3.1 &    2.0 & +    20.5   -16.6 \\
  350 &     85.29&    3.2 &    2.0 & +    20.4   -16.6 \\
  400 &      75.37&    3.3 &    2.0 & +    20.2   -16.6 \\
  450 &      54.71&    3.6 &    2.0 & +    20.1   -16.7 \\
  500 &      39.82&    3.8 &    2.0 & +    20.0   -16.7 \\
  600 &      24.07&    3.9 &    2.0 & +    19.9   -16.8 \\
  700 &      17.54&    4.0 &    2.0 & +    19.9   -16.8 \\
  750 &     15.82&    3.9 &    2.0 & +    19.9   -16.7 \\
  800 &      14.64&    3.9 &    2.0 & +    19.9   -16.8 \\
  900 &      13.23&    3.8 &    2.0 & +    20.0   -16.7 \\
 1000 &      12.49&    3.8 &    2.1 & +    19.9   -16.7 \\
 1100 &     12.07&    3.7 &    2.0 & +    20.0   -16.7 \\
 1200 &      11.82&    3.7 &    2.0 & +    20.0   -16.7 \\
 1300 &      11.66&    3.7 &    2.0 & +    20.0   -16.7 \\
 1400 &      11.55&    3.7 &    2.0 & +    20.0   -16.6 \\
 1500 &     11.47&    3.7 &    2.0 & +    19.9   -16.7 \\
 1600 &     11.41&    3.7 &    2.0 & +    20.0   -16.7 \\
 1800 &      11.32&    3.7 &    2.0 & +    20.0   -16.6 \\
 2000 &     11.25&    3.7 &    2.0 & +    20.0   -16.7 \\
 2250 &    11.18&    3.7 &    2.0 & +    20.0   -16.6 \\
 2500 &      11.10&    3.7 &    2.0 & +    19.9   -16.6 \\
 2750 &     11.01&    3.6 &    2.0 & +    20.0   -16.7 \\
 3000 &      10.91&    3.6 &    2.0 & +    20.0   -16.7 \\
 \bottomrule
 \end{tabular}
 \end{table}


 \begin{table}
 \caption{\label{tab:singhh7}NLO cross sections in the singlet model for fixed $\sin\theta=0.28$, 
$\tan\beta=0.50$, and
  $\sqrts=7~\tev$ with $\mu=M_{hh}/2$~\cite{Dawson:2015haa}.}
 \centering
 \begin{tabular}{c|c|c|c|c}
 \toprule
 $M_H$ (\gev)& Cross Section (\fb) & PDF (\%) &$\alpha_s$ (\%)& scale (\%)  \\
 \midrule
  260 &    62.89&    3.0 &    2.1 & +    21.2   -16.9 \\
  275 &     68.99&    3.0 &    2.1 & +    21.1   -16.9 \\
  300 &     64.40&    3.2 &    2.1 & +    21.0   -16.9 \\
  325 &      59.45&    3.2 &    2.1 & +    20.9   -17.0 \\
  350 &    60.78&    3.3 &    2.1 & +    20.8   -17.0 \\
  400 &     52.85&    3.7 &    2.1 & +    20.7   -17.1 \\
  450 &     37.81&    4.0 &    2.1 & +    20.5   -17.1 \\
  500 &     27.23&    4.1 &    2.1 & +    20.5   -17.2 \\
  600 &      16.28&    4.2 &    2.1 & +    20.3   -17.2 \\
  700 &     11.85&    4.2 &    2.1 & +    20.4   -17.2 \\
  750 &     10.71&    4.2 &    2.1 & +    20.4   -17.2 \\
  800 &      9.93&    4.1 &    2.1 & +    20.3   -17.2 \\
  900 &      9.01&    4.1 &    2.1 & +    20.4   -17.1 \\
 1000 &      8.54&    4.0 &    2.1 & +    20.3   -17.1 \\
 1100 &       8.27&    4.0 &    2.1 & +    20.4   -17.1 \\
 1200 &      8.11&    4.0 &    2.1 & +    20.5   -17.1 \\
 1300 &      8.01&    4.0 &    2.1 & +    20.4   -17.1 \\
 1400 &      7.94&    4.0 &    2.1 & +    20.5   -17.1 \\
 1500 &     7.89&    4.0 &    2.1 & +    20.4   -17.1 \\
 1600 &       7.85&    4.0 &    2.1 & +    20.4   -17.1 \\
 1800 &     7.79&    4.0 &    2.1 & +    20.4   -17.1 \\
 2000 &      7.75&    4.0 &    2.1 & +    20.4   -17.1 \\
 2250 &     7.70&    4.0 &    2.1 & +    20.5   -17.1 \\
 2500 &      7.64&    4.0 &    2.1 & +    20.4   -17.1 \\
 2750 &      7.58&    4.0 &    2.1 & +    20.4   -17.1 \\
 3000 &     7.51&    4.0 &    2.1 & +    20.4   -17.1 \\
 \bottomrule
  \end{tabular}
 \end{table}

The enhancements of the di-Higgs cross section in the singlet model  can be as large as factors of 
${\cal{O}}(10-20)$ and are typical of those which can
be obtained in models with a heavy Higgs particle with a mass near $2\mhsm$ and a large branching ratio to $\hsm\hsm$,
such as the 2HDM, the MSSM, or the NMSSM.  It is interesting to tabulate the largest allowed values of the 
di-Higgs cross section in the singlet model using the restrictions of \refT{tab:highm2HH}.  These cross
sections are shown in \refT{tab:hhmax14}-\ref{tab:hhmax7}.

\begin{table}
 \caption{\label{tab:hhmax14}$\sqrts=14~ \tev$ NLO cross sections in the singlet model with parameters chosen to maximize the
 cross section, with $\mu=M_{hh}/2$~\cite{Robens:2016xkb}.}
\centering
\begin{tabular}{c|c|c|c|c|c|c}
\toprule
$M_H$ (\gev)& $\sin\theta$ & $\tan\beta$ & Cross Section (\fb) & PDF (\%) &$\alpha_s$ (\%)& scale (\%)  \\
\midrule
260 &   0.31 &   0.80 &  365.71&    2.1 &    2.0 & +    19.0   -14.8 \\
  275 &   0.31 &   0.80 &  407.56&    2.2 &    2.0 & +    18.9   -14.9 \\
  300 &   0.31 &   0.80 &  395.31&    2.2 &    2.0 & +    18.8   -14.9 \\
  325 &   0.27 &   0.58 &  279.16&    2.2 &    1.9 & +    18.7   -14.9 \\
  350 &   0.27 &   0.58 &  295.73&    2.3 &    1.9 & +    18.7   -14.9 \\
  400 &   0.27 &   0.58 &  275.47&    2.5 &    1.9 & +    18.5   -15.1 \\
  450 &   0.24 &   0.46 &  169.33&    2.5 &    1.9 & +    18.4   -15.1 \\
  500 &   0.24 &   0.46 &  130.40&    2.7 &    1.8 & +    18.3   -15.1 \\
  600 &   0.23 &   0.37 &   81.05&    2.7 &    1.8 & +    18.2   -15.1 \\
  700 &   0.21 &   0.31 &   58.65&    2.7 &    1.8 & +    18.2   -15.1 \\
  750 &   0.21 &   0.25 &   54.15&    2.6 &    1.8 & +    18.3   -15.1 \\
  800 &   0.21 &   0.25 &   51.23&    2.6 &    1.9 & +    18.2   -15.1 \\
  900 &   0.19 &   0.25 &   45.96&    2.6 &    1.8 & +    18.3   -15.0 \\
 1000 &   0.17 &   0.23 &   43.13&    2.7 &    1.9 & +    18.3   -15.0 \\
 1100 &   0.17 &   0.23 &   42.39&    2.6 &    1.9 & +    18.3   -15.0 \\
 1200 &   0.17 &   0.23 &   41.90&    2.6 &    1.9 & +    18.3   -15.0 \\
 1300 &   0.17 &   0.23 &   41.59&    2.6 &    1.9 & +    18.3   -15.0 \\
 1400 &   0.17 &   0.23 &   41.38&    2.6 &    1.9 & +    18.3   -15.0 \\
 1500 &   0.17 &   0.23 &   41.24&    2.6 &    1.9 & +    18.3   -15.0 \\
 1600 &   0.17 &   0.23 &   41.14&    2.6 &    1.9 & +    18.3   -15.0 \\
 1800 &   0.17 &   0.23 &   41.00&    2.6 &    1.8 & +    18.3   -15.0 \\
 2000 &   0.17 &   0.23 &   40.92&    2.6 &    1.9 & +    18.3   -15.0 \\
 2250 &   0.17 &   0.23 &   40.85&    2.6 &    1.9 & +    18.3   -15.0 \\
 2500 &   0.17 &   0.23 &   40.81&    2.6 &    1.9 & +    18.3   -15.0 \\
 2750 &   0.17 &   0.23 &   40.78&    2.6 &    1.9 & +    18.3   -15.0 \\
 3000 &   0.17 &   0.23 &   40.75&    2.6 &    1.9 & +    18.3   -15.0 \\  
 \bottomrule
 \end{tabular}
 \end{table}

 \begin{table}
  \caption{\label{tab:hhmax13}$\sqrts=13~ \tev$ NLO cross sections in the singlet model with parameters chosen to maximize the
 cross section, with $\mu=M_{hh}/2$~\cite{Robens:2016xkb}.}
  \centering
 \begin{tabular}{c|c|c|c|c|c|c}
 \toprule
 $M_H$ (\gev)& $\sin\theta$ & $\tan\beta$ & Cross Section (\fb) & PDF (\%) &$\alpha_s$ (\%)& scale (\%)  \\
 \midrule
  260 &   0.31 &   0.80 &  315.92&    2.2 &    2.0 & +    19.2   -15.0 \\
  275 &   0.31 &   0.80 &  351.78&    2.2 &    2.0 & +    19.2   -15.1 \\
  300 &   0.31 &   0.80 &  340.05&    2.3 &    2.0 & +    19.1   -15.1 \\
  325 &   0.27 &   0.58 &  239.07&    2.3 &    1.9 & +    18.9   -15.1 \\
  350 &   0.27 &   0.58 &  252.31&    2.4 &    1.9 & +    18.9   -15.1 \\
  400 &   0.27 &   0.58 &  233.65&    2.5 &    1.9 & +    18.7   -15.3 \\
  450 &   0.24 &   0.46 &  142.91&    2.7 &    1.9 & +    18.6   -15.3 \\
  500 &   0.24 &   0.46 &  109.61&    2.7 &    1.9 & +    18.5   -15.3 \\
  600 &   0.23 &   0.37 &   67.81&    2.9 &    1.8 & +    18.4   -15.3 \\
  700 &   0.21 &   0.31 &   49.05&    2.9 &    1.9 & +    18.4   -15.3 \\
  750 &   0.21 &   0.25 &   45.31&    2.9 &    1.9 & +    18.5   -15.3 \\
  800 &   0.21 &   0.25 &   42.90&    2.9 &    1.9 & +    18.4   -15.3 \\
  900 &   0.19 &   0.25 &   38.57&    2.7 &    1.9 & +    18.5   -15.3 \\
 1000 &   0.17 &   0.23 &   36.24&    2.7 &    1.9 & +    18.4   -15.2 \\
 1100 &   0.17 &   0.23 &   35.62&    2.7 &    1.9 & +    18.5   -15.2 \\
 1200 &   0.17 &   0.23 &   35.22&    2.7 &    1.9 & +    18.5   -15.2 \\
 1300 &   0.17 &   0.23 &   34.96&    2.7 &    1.9 & +    18.5   -15.2 \\
 1400 &   0.17 &   0.23 &   34.80&    2.7 &    1.9 & +    18.5   -15.2 \\
 1500 &   0.17 &   0.23 &   34.68&    2.7 &    1.9 & +    18.5   -15.2 \\
 1600 &   0.17 &   0.23 &   34.60&    2.7 &    1.9 & +    18.5   -15.2 \\
 1800 &   0.17 &   0.23 &   34.49&    2.7 &    1.9 & +    18.5   -15.2 \\
 2000 &   0.17 &   0.23 &   34.42&    2.7 &    1.9 & +    18.5   -15.2 \\
 2250 &   0.17 &   0.23 &   34.37&    2.7 &    1.9 & +    18.5   -15.2 \\
 2500 &   0.17 &   0.23 &   34.33&    2.7 &    1.9 & +    18.5   -15.2 \\
 2750 &   0.17 &   0.23 &   34.31&    2.7 &    1.9 & +    18.5   -15.2 \\
 3000 &   0.17 &   0.23 &   34.29&    2.7 &    1.9 & +    18.5   -15.2 \\
 \bottomrule
  \end{tabular}
 \end{table}

 \begin{table}
 \caption{\label{tab:hhmax8}$\sqrts=8~ \tev$ NLO cross sections in the singlet model with parameters chosen to maximize the
 cross section, with $\mu=M_{hh}/2$~\cite{Robens:2016xkb}.}
 \centering
  \begin{tabular}{c|c|c|c|c|c|c}
  \toprule
 $M_H$ (\gev)& $\sin\theta$ & $\tan\beta$ & Cross Section (\fb) & PDF (\%) &$\alpha_s$ (\%)& scale (\%)  \\
 \midrule
 260 &   0.31 &   0.80 &  113.38&    2.7 &    2.1 & +    20.8   -16.5 \\
  275 &   0.31 &   0.80 &  124.18&    2.8 &    2.1 & +    20.7   -16.5 \\
  300 &   0.31 &   0.80 &  116.69&    3.0 &    2.0 & +    20.5   -16.5 \\
  325 &   0.27 &   0.58 &   79.42&    3.1 &    2.0 & +    20.4   -16.6 \\
  350 &   0.27 &   0.58 &   81.89&    3.2 &    2.0 & +    20.4   -16.6 \\
  400 &   0.27 &   0.58 &   72.54&    3.3 &    2.0 & +    20.2   -16.7 \\
  450 &   0.24 &   0.46 &   42.59&    3.6 &    2.0 & +    20.1   -16.7 \\
  500 &   0.24 &   0.46 &   31.68&    3.8 &    2.0 & +    20.0   -16.7 \\
  600 &   0.23 &   0.37 &   19.01&    3.9 &    2.0 & +    19.9   -16.7 \\
  700 &   0.21 &   0.31 &   13.79&    3.9 &    2.0 & +    19.9   -16.7 \\
  750 &   0.21 &   0.25 &   12.79&    3.9 &    2.0 & +    19.9   -16.7 \\
  800 &   0.21 &   0.25 &   12.16&    3.8 &    2.0 & +    19.9   -16.7 \\
  900 &   0.19 &   0.25 &   11.07&    3.7 &    2.0 & +    20.0   -16.7 \\
 1000 &   0.17 &   0.23 &   10.49&    3.7 &    2.0 & +    19.9   -16.7 \\
 1100 &   0.17 &   0.23 &   10.34&    3.6 &    2.0 & +    20.0   -16.6 \\
 1200 &   0.17 &   0.23 &   10.26&    3.7 &    2.0 & +    20.0   -16.7 \\
 1300 &   0.17 &   0.23 &   10.20&    3.7 &    2.0 & +    19.9   -16.7 \\
 1400 &   0.17 &   0.23 &   10.16&    3.7 &    2.0 & +    20.0   -16.6 \\
 1500 &   0.17 &   0.23 &   10.14&    3.7 &    2.0 & +    19.9   -16.7 \\
 1600 &   0.17 &   0.23 &   10.12&    3.7 &    2.0 & +    20.0   -16.7 \\
 1800 &   0.17 &   0.23 &   10.10&    3.7 &    2.0 & +    20.0   -16.7 \\
 2000 &   0.17 &   0.23 &   10.08&    3.6 &    2.0 & +    19.9   -16.7 \\
 2250 &   0.17 &   0.23 &   10.07&    3.7 &    2.0 & +    20.0   -16.6 \\
 2500 &   0.17 &   0.23 &   10.06&    3.7 &    2.0 & +    19.9   -16.7 \\
 2750 &   0.17 &   0.23 &   10.05&    3.7 &    2.0 & +    20.0   -16.6 \\
 3000 &   0.17 &   0.23 &   10.05&    3.7 &    2.0 & +    20.0   -16.7 \\  
 \bottomrule
 \end{tabular}
 \end{table}

 \begin{table}
 \caption{\label{tab:hhmax7}$\sqrts=7~ \tev$ NLO cross sections in the singlet model with parameters chosen to maximize the
 cross section, with $\mu=M_{hh}/2$~\cite{Robens:2016xkb}. }
 \centering
\begin{tabular}{c|c|c|c|c|c|c}
\toprule
 $M_H$ (\gev)& $\sin\theta$ & $\tan\beta$ & Cross Section (\fb) & PDF (\%) &$\alpha_s$ (\%)& scale (\%)  \\
 \midrule
  260 &   0.31 &   0.80 &   83.40&    3.0 &    2.1 & +    21.2   -16.9 \\
  275 &   0.31 &   0.80 &   90.93&    3.0 &    2.1 & +    21.1   -16.9 \\
  300 &   0.31 &   0.80 &   84.51&    3.2 &    2.1 & +    21.0   -16.9 \\
  325 &   0.27 &   0.58 &   57.05&    3.2 &    2.1 & +    20.9   -17.0 \\
  350 &   0.27 &   0.58 &   58.34&    3.3 &    2.1 & +    20.8   -17.0 \\
  400 &   0.27 &   0.58 &   50.84&    3.7 &    2.1 & +    20.7   -17.1 \\
  450 &   0.24 &   0.46 &   29.42&    4.0 &    2.1 & +    20.5   -17.1 \\
  500 &   0.24 &   0.46 &   21.68&    4.1 &    2.1 & +    20.4   -17.2 \\
  600 &   0.23 &   0.37 &   12.90&    4.2 &    2.1 & +    20.3   -17.2 \\
  700 &   0.21 &   0.31 &    9.37&    4.1 &    2.1 & +    20.4   -17.2 \\
  750 &   0.21 &   0.25 &    8.71&    4.1 &    2.1 & +    20.4   -17.1 \\
  800 &   0.21 &   0.25 &    8.29&    4.1 &    2.1 & +    20.4   -17.1 \\
  900 &   0.19 &   0.25 &    7.58&    4.0 &    2.1 & +    20.4   -17.1 \\
 1000 &   0.17 &   0.23 &    7.20&    4.0 &    2.1 & +    20.3   -17.1 \\
 1100 &   0.17 &   0.23 &    7.11&    4.0 &    2.1 & +    20.4   -17.1 \\
 1200 &   0.17 &   0.23 &    7.05&    4.0 &    2.1 & +    20.5   -17.1 \\
 1300 &   0.17 &   0.23 &    7.02&    4.0 &    2.1 & +    20.4   -17.1 \\
 1400 &   0.17 &   0.23 &    6.99&    4.0 &    2.1 & +    20.4   -17.1 \\
 1500 &   0.17 &   0.23 &    6.98&    4.0 &    2.1 & +    20.4   -17.1 \\
 1600 &   0.17 &   0.23 &    6.96&    4.0 &    2.1 & +    20.4   -17.1 \\
 1800 &   0.17 &   0.23 &    6.95&    4.0 &    2.1 & +    20.4   -17.1 \\
 2000 &   0.17 &   0.23 &    6.94&    4.0 &    2.1 & +    20.4   -17.1 \\
 2250 &   0.17 &   0.23 &    6.93&    4.0 &    2.1 & +    20.4   -17.1 \\
 2500 &   0.17 &   0.23 &    6.92&    4.0 &    2.1 & +    20.4   -17.1 \\
 2750 &   0.17 &   0.23 &    6.92&    4.0 &    2.1 & +    20.4   -17.1 \\
 3000 &   0.17 &   0.23 &    6.92&    4.0 &    2.1 & +    20.4   -17.1 \\
\bottomrule
 \end{tabular}
 \end{table}
 
 \subsection{2 Higgs Doublet Model}
 The 2 Higgs doublet model (2HDM) is a simple extension of the SM which can exhibit large resonance effects.
The 2HDM has $5$ physical Higgs bosons: 2 neutral scalars, $h^0,H^0$, a pseudo-scalar, $A$, and 
a charged Higgs boson pair $H^\pm$, 
 In general, 2HDMs have Higgs mediated tree level flavour changing neutral currents (FCNCs), 
which must be suppressed.   Most 2HDMs eliminate FCNCs by imposing a discrete $Z_2$ symmetry in which the 
fermions of a given charge only couple to one of the Higgs doublets.    The two most familiar versions are the type I model, in which all of the fermions couple to the same Higgs doublet, and the type II model, in which the $Q=2/3$ quarks couple to one doublet and the $Q=-1/3$ quarks and leptons couple to the other.    The type II model is the Higgs sector of the MSSM. 
Two additional versions interchange the lepton assignments.  In the ``lepton-specific" model, all of the quarks couple to one doublet while the leptons couple to the other, and in the ``flipped" model, the $Q=2/3$ quarks and leptons couple to one doublet and the $Q=-1/3$ quarks couple to the other.    All four of these models have been extensively studied \cite{Branco:2011iw}.   

The couplings of the Higgs bosons to fermions are described by two free parameters.   
The ratio of vacuum expectation values of the two Higgs doublets is  $\tan\beta \equiv \frac{v_2}{v_1}$, 
and the mixing angle which diagonalizes the neutral scalar mass matrix is $\alpha$.   The couplings of the light (heavy) CP even Higgs boson, 
$h^0$ ($H^0$), to fermions and gauge bosons
relative to the Standard Model couplings
 are given for all four 2HDMs considered here in \refT{table:coups} (\refT{table:coupsH}). 

2HDMs are significantly limited by experimental data.  Higgs boson coupling measurements restrict $\cos (\alpha-\beta)$  to be close to
the SM limit, $\cos(\alpha-\beta)\sim 0$, while heavy Higgs searches restrict $M_{H^0}$ as 
a function of $\cos(\alpha-\beta)$\cite{Aad:2015pla}. 
A set of benchmarks which respect all experimental limits was found in Refs. \cite{Hespel:2014sla,Haber:2015pua}, and representative benchmarks are given
in \refT{tab:benchmarks}.  The benchmarks were further chosen such that the total rate for di-Higgs boson production is similar 
to that of the SM.  These benchmarks can exhibit significant resonance effects (B1 and B2), while B7 is almost
indistinguishable from the SM.  The NLO di-Higgs boson invariant mass distributions for these benchmarks are shown in \refF{fig:2hdmfig}.  
Note that other benchmarks have been proposed in the literature, such as in Ref. \cite{Baglio:2014nea}, where resonant effects
can also be important already at the level of the inclusive rate as in their benchmark H-1.

%\vfill
%\clearpage

\begin{table}%[t]
\caption{Light Neutral Higgs ($h^0$) Couplings in the 2HDM.}
\label{table:coups}
\centering
\renewcommand{\arraystretch}{1.3}
\begin{tabular}[t]{c|c|c|c|c}
\toprule
& I& II& Lepton Specific& Flipped\\
\midrule
$g_{hVV}$ & $\sin(\beta-\alpha)$ & $\sin (\beta-\alpha)$ &$\sin (\beta-\alpha)$&$\sin (\beta-\alpha)$\\
$g_{ht\overline{t}}$&${\cos\alpha\over\sin\beta}$&${\cos\alpha\over\sin\beta}$&${\cos\alpha\over\sin\beta}$&${\cos\alpha\over\sin\beta}$\\
$g_{hb{\overline b}}$ &${\cos\alpha\over\sin\beta}$&$-{\sin\alpha\over\cos\beta}$&${\cos\alpha\over\sin\beta}$&$-{\sin\alpha\over \cos\beta}$\\
$g_{h\tau^+\tau^-}$&${\cos\alpha\over \sin\beta}$&$-{\sin\alpha\over \cos\beta}$&$-{\sin\alpha\over \cos\beta}$&${\cos\alpha\over\sin\beta}$\\
\bottomrule
\end{tabular}
\end{table}

\begin{table}%[t]
\caption{Heavy Neutral CP Even Higgs ($H^0$) Couplings in the 2HDM.}
\label{table:coupsH}
\centering
\renewcommand{\arraystretch}{1.3}
\begin{tabular}[t]{c|c|c|c|c}
\toprule
& I& II& Lepton Specific& Flipped\\
\midrule
$g_{HVV}$ & $\cos(\beta-\alpha)$ & $\cos (\beta-\alpha)$ &$\cos (\beta-\alpha)$&$\cos (\beta-\alpha)$\\
$g_{Ht\overline{t}}$&${\sin\alpha\over\sin\beta}$&${\sin\alpha\over\sin\beta}$&${\sin\alpha\over\sin\beta}$&${\sin\alpha\over\sin\beta}$\\
$g_{Hb{\overline b}}$ &${\sin\alpha\over\sin\beta}$&${\cos\alpha\over\cos\beta}$&${\sin\alpha\over\sin\beta}$&${\cos\alpha\over \cos\beta}$\\
$g_{H\tau^+\tau^-}$&${\sin\alpha\over \sin\beta}$&${\cos\alpha\over \cos\beta}$&${\cos\alpha\over \cos\beta}$&${\sin\alpha\over\sin\beta}$\\
\bottomrule
\end{tabular}
\end{table}

\begin{table}%[tb!]
 \caption{Parameter choices for the 2HDM benchmarks. All
 masses are given in GeV\cite{Hespel:2014sla}.}
 \label{tab:benchmarks}
\begin{center}
 \begin{tabular}{l||cc|cccc} 
 \toprule
 & $\tan\beta$ & $\alpha$ & $m_{H^0} $ &  $m_{A^0} $  & $m_{H^{\pm}} $   & $m^2_{12} $  \\ 
 \midrule
B1 & 1.75 & -0.5881 & 300 & 441 & 442 & 38300  \\
B2 & 1.50 & -0.6792 & 700 & 701 & 670 & 180000 \\
%B3 & 2.22 & -0.4389 & 200 & 350 & 350 & 12000 \\
%B4 & 1.20 & -0.5529 & 200 & 500 & 500 & -60000 \\
%B5 & 20.00 & 0.0000 & 200 & 500 & 500 & 2000 \\
%B6 & 10.00 & -0.1200 & 500 & 500 & 500 & 24746 \\
B7 & 10.00 & 0.1015 &  500 & 500 & 500 & 24746 \\ 
\bottomrule
 \end{tabular}
 \end{center}
\end{table}

\begin{figure}[!t]
\begin{center}
\includegraphics[width=.62\textwidth]{WG1/HH/mhh_2HDM_NLO.pdf}
\caption{\label{fig:2hdmfig}Invariant mass for the $pp\rightarrow h^0h^0$ process at NLO using the benchmarks
from \refT{tab:benchmarks}\cite{Hespel:2014sla} .}
\end{center}
\end{figure}

